.recommended-links-container {
    top: 392px;
}

/* ::::Sep2014 - START:::: */
/* ------------------------------------------------------------------------ */
/* 5%rewards-Sep2014-known - START */
#marquee-wrapper.rewards-Sep2014-known .rewards-Sep2014-backgroundImg {
/*
background: url(/images/homepage/marquees/fuelGuage-fiveper-june14.png) no-repeat;
width:371px;
height:382px;
position:absolute; 
left: 622px; top: 0px;
*/
}

#marquee-wrapper.rewards-Sep2014-known .rewards-Sep2014-headline {
background: url(/images/homepage/marquees/5pHeadline-sep2014.png) no-repeat;
width:365px;
height:48px;
position:absolute; 
left: 274px; top: 37px;
}

#marquee-wrapper.rewards-Sep2014-known {
	/*background: url(/images/homepage/marquees/blueMetalBackground.jpg) repeat-x -201px 0;*/
	 border-bottom: 2pt solid orange;
    border-top: 2pt solid orange;
}

#marquee-wrapper.rewards-Sep2014-known .bg-marquee {
background: url(/images/homepage/marquees/5pMainImage-sep2014.png) no-repeat center 0px;
margin-left: -38px;
}

#marquee-wrapper.rewards-Sep2014-known.details {
	/*position: absolute; */
}

#rewards-Sep2014-known{
/*	position: relative;*/
}
/* 5%rewards-Sep2014-known - END */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
/* jdpower-Oct2014-known - START */
#marquee-wrapper.jdpower-Oct2014-known .jdpower-Oct2014-backgroundImg {
background: url(/images/homepage/marquees/jdPowerMainImage-oct2014.png) no-repeat;
width:240px;
height:336px;
position:absolute; 
left: 721px; top: 32px;
}

#marquee-wrapper.jdpower-Oct2014-known .jdpower-Oct2014-headline {
background: url(/images/homepage/marquees/jdPowerHeadline-oct2014.png) no-repeat;
width:266px;
height:43px;
position:absolute; 
left: 252px; top: 24px;
}

#marquee-wrapper.jdpower-Oct2014-known {
     background: url(/images/homepage/marquees/jdPowerBG-oct2014.jpg) repeat-x -201px 0;
	 /*border-bottom: 2pt solid orange;
     border-top: 2pt solid orange;*/
}

#marquee-wrapper.jdpower-Oct2014-known .bg-marquee {
/*background: url(/images/homepage/marquees/5pMainImage-sep2014.png) no-repeat center 0px;
margin-left: -38px;*/
}

#marquee-wrapper.jdpower-Oct2014-known.details {
	/*position: absolute; */
}

#jdpower-Oct2014-known{
/*	position: relative;*/
}
/* jdpower-Sep2014-known - END */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
/* cbb-Oct2014-known - START */
#marquee-wrapper.cbb-Oct2014-known .cbb-Oct2014-backgroundImg {
background: url(/images/homepage/marquees/checking-lockup-oct2014.png) no-repeat;
width:358px;
height:350px;
position:absolute; 
left: 642px; top: 29px;
}

#marquee-wrapper.cbb-Oct2014-known .cbb-Oct2014-headline {
background: url(/images/homepage/marquees/CBC-0914-Headline-oct2014.png) no-repeat;
width:391px;
height:95px;
position:absolute; 
left: 256px; 
top: 88px;
height:95px;
z-index:1;
}

#marquee-wrapper.cbb-Oct2014-known {
	background: url(/images/homepage/marquees/Blue-Gradient-BG-sep2014.jpg) repeat-x -201px 0;
	/*border-bottom: 1pt solid orange;
    border-top: 1pt solid orange;*/
}

#marquee-wrapper.cbb-Oct2014-known .bg-marquee {
/*background: url(/images/homepage/marquees/Student_loans_bg_aug2014.jpg) no-repeat center 0px;*/
	/*margin-left:250px;*/
}

#marquee-wrapper.cbb-Oct2014-known.details {
	/*position: absolute; */
}

#cbb-Oct2014-known{
/*	position: relative;*/
}
/* cbb-Oct2014-known - END */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
/* home-equity-Sep2014-unknown - START */
#marquee-wrapper.home-equity-Sep2014-known .home-equity-Sep2014-backgroundImg {
/*background: url(/images/homepage/marquees/DHE_mainImage_aug2014.png) no-repeat;
width:366px;
height:296px;
position:absolute; 
left: 597px; top: 118px;*/
}

#marquee-wrapper.home-equity-Sep2014-known .home-equity-Sep2014-headline {
background: url(/images/homepage/marquees/Headline_DB-14-00811-sep2014.png) no-repeat;
width:559px;
height:108px;
position:absolute; 
left: 341px; top: 30px;
}

#marquee-wrapper.home-equity-Sep2014-known {
    background: url(/images/homepage/marquees/blueMetalBackground.jpg) repeat-x -201px 0;*/
	/*border-bottom: 1pt solid #FF6600;
    border-top: 1pt solid #FF6600;*/
}

#marquee-wrapper.home-equity-Sep2014-known .bg-marquee {
background: url(/images/homepage/marquees/House-sep2014.png) no-repeat center 0px;
	margin-left:-165px;
	
}

#marquee-wrapper.home-equity-Sep2014-known .details {
	/*position: absolute; */
}

#home-equity-Sep2014-known{
/*	position: relative;*/
}
/* home-equity-Sep2014-known - END */

/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
/* ::::Sep2014 - END:::: */
/* ------------------------------------------------------------------------ */

/* FICO-May2014-known - START */
#marquee-wrapper.FICO-May2014-known .FICO-May2014-headline {
background: url(/images/homepage/marquees/headline-fico_may.png) no-repeat;
width:619px;
height:107px;
position:absolute; 
left: 307px; top: 11px;
}

#marquee-wrapper.FICO-May2014-known {
	 /*background: url(/images/homepage/marquees/oct-unknown-acquisition-bg.png) repeat-x -201px 0;*/
}

#marquee-wrapper.FICO-May2014-known .bg-marquee {
	background: url(/images/homepage/marquees/blueprintBG-fico_may.jpg) no-repeat center -197px;
}

#marquee-wrapper.FICO-May2014-known.details {
	/*position: absolute; */
}

#FICO-May2014-known{
/*	position: relative;*/
}
/* FICO-May2014-known - END */
/* ------------------------------------------------------------------------ */
/* ::::June2014 - END:::: */
 
 
 
/* ------------------------------------------------------------------------ */
/* rewards-mar2014-known - START */

#marquee-wrapper.rewards-mar2014-known .rewards-mar2014-headline {
background: url(/images/homepage/marquees/mar-rewards_headline.png) no-repeat;
width:509px;
height:33px;
position:absolute; 
left: 216px; top: 53px;
}

#marquee-wrapper.rewards-mar2014-known {
	 /*background: url(/images/homepage/marquees/oct-unknown-acquisition-bg.png) repeat-x -201px 0;*/
}

#marquee-wrapper.rewards-mar2014-known .bg-marquee {
	background: url(/images/homepage/marquees/mar-rewardsMainGraphic.jpg) no-repeat center 0;
	margin-left:90px;
	
	
}

#marquee-wrapper.rewards-mar2014-known.details {
	/*position: absolute; */
}

#rewards-mar2014-known{
/*	position: relative;*/
}
/* rewards-mar2014-known - END */

/* ::::April-2014 - START:::: */

/* rewards-April2014-known - START */
#marquee-wrapper.rewards-April2014-known .rewards-April2014-headline {
background: url(/images/homepage/marquees/rewards-Apr_headline.png) no-repeat;
width:413px;
height:36px;
position:absolute; 
left: 266px; top: 53px;
}

#marquee-wrapper.rewards-April2014-known {
	 /*background: url(/images/homepage/marquees/oct-unknown-acquisition-bg.png) repeat-x -201px 0;*/
}

#marquee-wrapper.rewards-April2014-known .bg-marquee {
	background: url(/images/homepage/marquees/rewardsMainGraphic-Apr.png) no-repeat center 0;
	/* margin-left:90px; */
}

#marquee-wrapper.rewards-April2014-known.details {
	/*position: absolute; */
}

#rewards-April2014-known{
/*	position: relative;*/
}
/* rewards-April2014-known - END */
